html {
    font-size: 16px;
    font-family: Helvetica, serif;
    /*-webkit-text-size-adjust: 100%; */
    height: 100%;
}
body {
    background-color: rgb(64, 0, 0);
    padding: 0;
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}
header {
    max-width: 34rem;
    /* margin-left: auto;
    margin-right: auto; */
    padding-left: 8px;
    padding-right: 8px;
    width: 100%;
}
main {
    max-width: 37rem;
    /* margin-left: auto;
    margin-right: auto; */
    padding-left: 8px;
    padding-right: 8px;
    width: 100%;
}
footer {
    max-width: 34rem;
   /* margin-left: auto;
    margin-right: auto; */
    margin-top: auto;
    margin-bottom: 16px;
    padding-left: 8px;
    padding-right: 8px;
    width: 100%;
}

nav {
    max-width: 34rem;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 8px;
}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}
/*Add a border in Nav*/
nav ul li:not(:last-child) {        
    border-right: 2px solid rgb(193, 193, 193); 
}
nav ul li a {
    display: block;
    color: rgb(193,193, 193);
    padding: 5px 10px;
    text-decoration: none;
    font-size: 1.2rem;
}
nav ul li a:hover{
    color: rgb(0, 86, 206)
}
hr {
    color: rgb(193, 193, 193);
}
h1 {
    font-size: 4rem;
    text-align: center;
    color: rgb(193, 193, 193);
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
h2 {
    font-size: 2.1rem;
    text-align: center;
    color: rgb(193, 193, 193);
    margin-top: 0rem;
    margin-bottom: 0rem; 
    padding-bottom: 1px;
}
main ul {
    padding-left: 0;
}
main ul li {
    list-style: none;
    line-height: 2rem;
    
}
main ul li a {
    color: rgb(193, 193, 193);
    font-size: 1.3rem;
    text-decoration: none;
    display: block;
    padding: 3px 0;

    
}
main ul li a:hover {
    color:rgb(0, 86, 206)
}
main p {
    color: rgb(193, 193, 193);
    font-size: 1.3rem;
}

